The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

Definition ID Reference IDs Affected Products or Packages Info
oval:org.secpod.oval:def:36843 CVE-2016-2183 SWEET32 birthday attack vulnerability in 64-bit block ciphers in OpenSSL via a crafted data
oval:org.secpod.oval:def:36844 CVE-2016-2183 SWEET32 : Birthday attack vulnerability in 3DES cipher as used in TLS protocol in OpenSSL (RHEL)
oval:org.secpod.oval:def:602591 CVE-2016-6504
CVE-2016-6505
CVE-2016-6506
CVE-2016-6507
CVE-2016-6508
CVE-2016-6509
CVE-2016-6510
CVE-2016-6511
DSA-3648-1
DSA-3648-1 wireshark — wireshark
oval:org.secpod.oval:def:602592 CVE-2016-6313
DSA-3650-1
DSA-3650-1 libgcrypt20 — libgcrypt20
oval:org.secpod.oval:def:602593 CVE-2016-6313
DSA-3649-1
DSA-3649-1 gnupg — gnupg
oval:org.secpod.oval:def:703238 CVE-2016-6313
USN-3064-1
USN-3064-1 — gnupg vulnerability
oval:org.secpod.oval:def:703239 CVE-2016-5423
CVE-2016-5424
USN-3066-1
USN-3066-1 — postgresql vulnerabilities
oval:org.secpod.oval:def:703240 CVE-2016-6313
USN-3065-1
USN-3065-1 — libgcrypt vulnerability
oval:org.secpod.oval:def:703241 CVE-2016-5384
USN-3063-1
USN-3063-1 — fontconfig vulnerability
oval:org.secpod.oval:def:203988 CESA-2016:1633
CVE-2016-5696
CESA-2016:1633 — centos 7 kernel,python-perf,perf
oval:org.secpod.oval:def:203989 CESA-2016:1626
CVE-2016-0772
CVE-2016-1000110
CVE-2016-5699
CESA-2016:1626 — centos 6 python
oval:org.secpod.oval:def:203990 CESA-2016:1626
CVE-2016-0772
CVE-2016-1000110
CVE-2016-5699
CESA-2016:1626 — centos 7 python
oval:org.secpod.oval:def:1600434 ALAS-2016-730
CVE-2016-5419
CVE-2016-5420
CVE-2016-5421
ALAS-2016-730 —- curl
oval:org.secpod.oval:def:1600435 ALAS-2016-733
CVE-2014-8127
CVE-2014-8129
CVE-2014-8130
CVE-2014-9330
CVE-2014-9655
CVE-2015-1547
CVE-2015-7554
CVE-2015-8665
CVE-2015-8668
CVE-2015-8683
CVE-2015-8781
CVE-2015-8782
CVE-2015-8783
CVE-2015-8784
CVE-2016-3632
CVE-2016-3945
CVE-2016-3990
CVE-2016-3991
CVE-2016-5320
ALAS-2016-733 —- libtiff
oval:org.secpod.oval:def:1600436 ALAS-2016-732
CVE-2016-2119
ALAS-2016-732 —- samba
oval:org.secpod.oval:def:1600437 ALAS-2016-735
CVE-2016-4051
CVE-2016-5408
ALAS-2016-735 —- squid
oval:org.secpod.oval:def:1600438 ALAS-2016-737
CVE-2016-3459
CVE-2016-3477
CVE-2016-3486
CVE-2016-3501
CVE-2016-3521
CVE-2016-3614
CVE-2016-3615
CVE-2016-5439
CVE-2016-5440
ALAS-2016-737 —- mysql56
oval:org.secpod.oval:def:1600439 ALAS-2016-736
CVE-2016-3092
ALAS-2016-736 —- tomcat7 tomcat8
oval:org.secpod.oval:def:1600440 ALAS-2016-734
CVE-2014-9655
CVE-2015-1547
CVE-2015-8665
CVE-2015-8683
CVE-2015-8781
CVE-2015-8782
CVE-2015-8783
CVE-2015-8784
CVE-2016-3990
CVE-2016-5320
ALAS-2016-734 —- compat-libtiff3
oval:org.secpod.oval:def:1600442 ALAS-2016-731
CVE-2016-5386
ALAS-2016-731 —- golang
oval:org.secpod.oval:def:1600443 ALAS-2016-738
CVE-2016-0505
CVE-2016-0546
CVE-2016-0596
CVE-2016-0597
CVE-2016-0598
CVE-2016-0600
CVE-2016-0606
CVE-2016-0608
CVE-2016-0609
CVE-2016-0616
CVE-2016-0640
CVE-2016-0641
CVE-2016-0642
CVE-2016-0643
CVE-2016-0644
CVE-2016-0646
CVE-2016-0647
CVE-2016-0648
CVE-2016-0649
CVE-2016-0650
CVE-2016-0651
CVE-2016-0666
CVE-2016-2047
CVE-2016-3452
CVE-2016-3477
CVE-2016-3521
CVE-2016-3615
CVE-2016-5440
CVE-2016-5444
ALAS-2016-738 —- mysql55
oval:org.secpod.oval:def:36836 CVE-2015-8000
bind_advisory10
Vulnerability in bind affects AIX
oval:org.secpod.oval:def:36837 CVE-2016-3317 Memory corruption vulnerability in Microsoft Office – CVE-2016-3317 (Mac OS X)
oval:org.secpod.oval:def:36838 CVE-2016-3316 Memory corruption vulnerability in Microsoft Office – CVE-2016-3316 (Mac OS X)
oval:org.secpod.oval:def:36839 CVE-2016-3315 Information Disclosure Vulnerability in Microsoft Office – CVE-2016-3315 (Mac OS X)
oval:org.secpod.oval:def:36840 CVE-2016-3313 Memory corruption vulnerability in Microsoft Office – CVE-2016-3313 (Mac OS X)
oval:org.secpod.oval:def:36841 CVE-2016-3313
CVE-2016-3315
CVE-2016-3316
CVE-2016-3317
MS16-099
Memory corruption vulnerability in Microsoft Office – MS16-099 (Mac OS X)
oval:org.secpod.oval:def:36842 CVE-2016-6327 Denial of service vulnerability in kernel by sending ABORT_TASK command

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>